subsample.sgldata {sglOptim} | R Documentation

## Subsample sgldata

### Description

Pick out a subsample of a sgldata object

### Usage

    ## S3 method for class 'sgldata'
    subsample(data, indices, ...)

### Arguments

`data` | a sgldata object
`indices` | a vector of indices to pick out
`...` | not used

### Value

a sgldata

### Author(s)

Martin Vincent

### See Also

Other sgldata: `add_data.sgldata`, `create.sgldata`, `prepare.args.sgldata`, `prepare.args`, `prepare_data`, `rearrange.sgldata`

[Package sglOptim version 1.3.8 Index]